
i {
  font-size: 4em;
  font-weight: 500;
}

.food-descr {
  margin-top: .3em;
}

.food-price {
  padding-top: .3em;
  font-size: 15px;
  font-weight: bold;
  text-align: center;
}


.working-spinner {
  position: absolute;
  bottom: 2.1em;
  right: 0;
}

.food-align-center {
  text-align: center;
}

.delete-food button {
 margin: .5em 0;
}
